@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1280px) {
    
	.has-padding-35 {
			padding:0px 10px;
		}
		
	#site-global {
			width:1250px;
		}
	
	.menu-left-bg {
		width:10px;
	}
}

@media screen and (max-width: 1240px) {
		
	#site-global {
			width:1014px;
		}
	#site-barcode img {
      margin-left: 40px;
    }
    #site-barcode .info-line {
      display: block;
      width: 170px;
      margin-left: -8px;
      position: relative;
    }
	#content-out,
	.modern-ticker,
	#content{
			width:699px;
		}
	
	.mainnews-right {
			width:237px;
		}
		.right-content {
        width: 490px;
        float: left;
        }
        .right-content .littlenews-right {
        margin-bottom: 20px;
        margin-right: 10px;
        }
        .right-content .iflittle {
  margin-right:0px !important;
  width:100%;
  
}

.right-content  {
  width:100% !important;
}
.content .right-content{
  margin-top:0;
}

.right-content .iflittle .content {
  zoom:1;
}


.right-content .iflittle .content {
  content:"";
  display:table;
  clear:both;
}

.right-content .iflittle .news-item{
  float:left;
  width: 45%;
}

.right-content .iflittle .news-item:nth-child(2){
  border-top:none;
}
        
	.littlenews-1, .video-other,
	.multimedia .content .news-item-last,
	.video-tabnews .content .news-item-last,
	.inner-tabnews .content .news-item-last,
	.littlenews-5,
	.littlenews-6,
	.littlenews-7,
	.littlenews-15,
	.littlenews-14{
			display:none;
		}
		
	.multimedia-inner {
			width:669px;
		}
		
	.video-tabnews,
	.inner-tabnews {
			width:699px;
		}
		
	.video-tabnews .content .news-item{
			margin-left:19px;
		}
	
	.multimedia .content .news-item {
			margin-left:34px;
		}
		
	.hiddenarea,
	.littlenews-10{
			display:block;
		}
	
	.littlenews-2 {
		margin-left:7px;
	}
		
	#site-bottom-mainmenu {
			width:720px;
		}	
	
	#site-bottom-mainmenu .bmm-items {
			width:180px;
		}
	
	#site-notify {
			width:260px;
		}	
	
	.news-slide img,
	.news-slide .item-image{
	  height:138px;
	  width:190px;
	}
	
	.news-slide {
	  width:950px;                                    
 	  padding:0px 32px;
	  margin:0px -10px 20px -10px;
	  height:138px;
	}
	
	.news-slide .jcarousel-control-prev,
	.news-slide .jcarousel-control-next{
	  width:32px;
	}
	
	.news-slide .news-item{
	  position:relative;
	  float:left;
	  height:138px;
	  width:190px;
	}
	
	.mainvideonews .news-item-image,
	.mainvideonews .mainvideonews-left,
	.mainvideonews .news-item-image img {
	  width:350px;
	  height:254px;
	}
	
	.mainvideonews .mainvideonews-right {
	  width:299px;
	  height:234px;
	}
	
	.mainvideonews .news-item-title,
	.mainvideonews .news-item-title a{
	  font-size:18px;
	  line-height:22px;
	}
	
	.mainvideonews .news-item-teaser {
	  font-size:15px;
	  line-height:18px;
	}
	
	.mainvideonews .news-item-title {
	  margin-bottom:15px;
	}
	
	.left-content {
		padding-right:0px;
		width:699px;
	}
	
	.fotolent-content .content-inner {
		width:708px;
	}
	
	  .for-inner-page .littlenews{
	    display:block;
	  }
	 
	 .for-inner-page .littlenews-8,
	  .for-inner-page .littlenews-5,
	  .for-inner-page .littlenews-9 {
	 display:none;
	} 
	  
	  .for-inner-page .littlenews-1,
	  .for-inner-page .littlenews-10,
	  .for-inner-page .littlenews-11 {
	  margin-left:0px;
	}
	
	  .for-inner-page .littlenews-2,
	  .for-inner-page .littlenews-6,
	  .for-inner-page .littlenews-12 {
	  margin-left:7px;
	}
	
	.content-gallery{
		width:699px;
	}
	.content-gallery .galleria video{
		height:auto;
		width:100%;
	}
	
	/*---footer banners start---*/

		#persons {
		  width:699px;
		}
		
		#persons .jcarousel{
		  width:722px;
		  margin:0px -16px 0px -17px;
		}
	
		#persons .block-content li{
			margin:0px 16px 0px 17px;
		}
		
	/*---footer banners end---*/
	
	/*---for arabic start---*/
	
	.arabic .video-tabnews .content .news-item{
			margin-left:0px;
			margin-right:19px;
		}
	
	.arabic .multimedia .content .news-item {
			margin-right:34px;
			margin-left:0px;
		}
		
	
	.arabic .littlenews-2 {
		margin-left:0px;
		margin-right:7px;
	}
	
	
	.arabic .news-slide .news-item{
	  float:right;
	}
	
	.arabic .left-content {
		padding-left:0px;
	}
	
	.arabic .for-inner-page .littlenews-1,
	 .arabic .for-inner-page .littlenews-10,
	 .arabic .for-inner-page .littlenews-11 {
	  margin-right:0px;
	}
	
	.arabic .for-inner-page .littlenews-2,
	.arabic .for-inner-page .littlenews-6,
	.arabic .for-inner-page .littlenews-12 {
	  margin-right:7px;
	  margin-left:0px;
	}
	
	/*---for arabic end---*/
	
	
}